{
  "_id": "cordova-plugin-ms-adal-ns-ccm@0.10.1",
  "_rev": "1-cbe306927dac7358e79f05ac4955abef",
  "name": "cordova-plugin-ms-adal-ns-ccm",
  "dist-tags": {
    "latest": "0.10.1"
  },
  "versions": [
    "0.10.1"
  ],
  "time": {
    "created": "2018-08-29T12:37:14.377Z",
    "0.10.1": "2018-08-29T12:37:14.869Z",
    "modified": "2019-05-03T07:02:32.470Z"
  },
  "maintainers": [
    "superfastjellyfish <martijn.bouma@ns.nl>"
  ],
  "description": "Provides Microsoft Azure Active Directory (ADAL) OAuth client.",
  "homepage": "https://github.com/AzureAD/azure-activedirectory-library-for-cordova#readme",
  "keywords": [
    "microsoft",
    "azure",
    "adal",
    "activedirectory",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/AzureAD/azure-activedirectory-library-for-cordova.git"
  },
  "author": "MSOpenTech",
  "bugs": {
    "url": "https://github.com/AzureAD/azure-activedirectory-library-for-cordova/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"a684cca149aa684d9c155415ec46ec7e\"",
  "_lastModified": "Fri, 03 May 2019 07:02:33 GMT",
  "version": "0.10.1",
  "cordova": {
    "id": "cordova-plugin-ms-adal",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "0.8.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.8.1": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.9.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.0": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "0.10.1": {
        "cordova-android": ">=4.1.0",
        "cordova-windows": ">=4.1.0",
        "cordova": ">=5.4.0"
      },
      "1.0.0": {
        "cordova": ">=100"
      }
    }
  },
  "gitHead": "54694de4b39245371d222f720062b09e9d7129dc",
  "_npmVersion": "6.3.0",
  "_nodeVersion": "8.11.3",
  "_npmUser": "superfastjellyfish <martijn.bouma@ns.nl>",
  "dist": {
    "integrity": "sha512-hBBF8TOyDXtYIw/r6QMsTHTSvADg2U/WjTKemNEyhOtdbBH2SxZDXHqbrlybnhe6lSUylS+pT1IC4KIyfE9i8Q==",
    "shasum": "683432fe18da2a457778ad6de1608512861e8b08",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ms-adal-ns-ccm/-/cordova-plugin-ms-adal-ns-ccm-0.10.1.tgz",
    "fileCount": 105,
    "unpackedSize": 14486765,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbhpN7CRA9TVsSAnZWagAAjm0P/A0DC+NvkeNwh/qNjDbG\n1LC9R7aqSFKPUEDAXAOJieAy10z/hkXonZMb3U9WYUh2d9dvRT4HP1j531ui\n4gt636JsM+lFF082FlwrHUOoIj/I1lKs40HIzIex2YtREI1ELUv9U+3cxXzN\no7GF/vkA7xCD0TCxjNQVtwWPvwT53mpv1//oZzVMqQMDFsPAUf1HZur6DMPg\n5Ns9NsZv5Zi5U6wg4VTn04fl8zX+jGmciSW9Wk0G1alCg2GMTHr3q/GriwQT\naKPijK/r4j1pYzAkH0gtGzS0JebVPjcSYhMsB8sLCl5HYbVfxKlnJKdNey/o\nhN43f+3NvFndpJke+2v2C5JqU39s88ei5CuH3zE5U2ibUUwr+GUOMqnEAIiJ\njAKkYSyCsEYQVqQ6XSn5kXevqjMleDEMv8iDkZVa2cMOamQlYx5/f8TxcxUg\nbOhYABDdPpdTE26Bizh5d5YBBrP6llX0oVqJCGuxX2mLFONJ5pWLngm7i0h4\nlVWVorgmwNRLDlERECc0kHSD3F8VBZUN3u5p66u90Iyp7x8ZwhsbpDdkhhu8\nKsuT/Mfq8sMKRkGOmbqnlNmDXrDb8L0srDx64SMs7BImO8Jy+hOgMbR3jGkc\nJ6u6idy9BhMxQRUF6IrC0zN9ZeumltB+jn/SAHK0Ohg1DgPhbIAbaZy8YgXI\nUeJT\r\n=Bcir\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-ms-adal-ns-ccm_0.10.1_1535546234378_0.20134509977946258"
  },
  "_hasShrinkwrap": false,
  "deprecated": "this package has been deprecated"
}
